body{ margin:0px;  font-family: trackim_font; font-display: fallback;  /* overflow: hidden;*/ }	

@font-face {
    	font-family: trackim_font, Arial, Helvetica, sans-serif;
    	src: url(trackim_font.ttf);	 font-family: trackim_font;	
	}	
		.hide{ display:none; }

	.footer{  background:#000000; display: block; margin: 0; text-align:left; padding:10px 20px;  color: #fff; position: fixed; bottom:0px; right: 0px;    left: 0px;  overflow: hidden; height: 20px;     box-shadow: 0px -6px 5px 0px rgba(0,0,0,0.4); font-size: 14px; z-index: 9000; }




.my_map_inactive {
    height: 170px!important;
}



.home_body{ margin: 100px auto; text-align: center; max-width: 600px; }
	.home_body_sub{ position: relative; z-index: 1; background: rgba(255,255,255,0.8); padding:40px; border-radius: 40px; -webkit-box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.3);  box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.30); }

.home_left{ text-align: left; overflow: hidden;}
	
.audio { display: inline-block;
}	
.audio div{ 
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    top: 5px;
    position: relative;
    margin-right: 6px; }	 


#game_end_stats{
    max-height: 340px;
    overflow-y: scroll;
	margin-bottom: 20px;
}


#play_music{  background-image: url(/imgs/music_on.svg);  visibility:visible; opacity: 1.0; transition: opacity 300ms linear; }
#mute_music{  background-image: url(/imgs/music_off.svg); visibility:visible; opacity:  1.0; transition: opacity 300ms linear; }		
#mute_music.hidden, #play_music.hidden { visibility: hidden; opacity: 0; transition: visibility 0s 300ms, opacity 300ms linear; }	


.game_scale .musictag_on{ background-image:url("/imgs/music_off_white.svg");  }
.game_scale .musictag_off{ background-image:url("/imgs/music_on_white.svg");  }




.forms_body{ margin: 100px auto; text-align: center; max-width: 400px; }
	.forms_body_sub{ position: relative; z-index: 1; background: rgba(255,255,255,0.8); padding:40px; border-radius: 40px; -webkit-box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.3);  box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.30); }
	.forms_findly_logo{ width: 160px; margin-bottom: 20px;}

	.forms_line{ width: calc(50% - 20px); height: 1px; background: #dadada;margin: 10px 0;display: inline-block; top: 7px; position: relative; }
	.forms_line_container{ padding: 20px 0; }
	.forms_helper_text{ font-family: trackim_font; font-size: 16px; text-align: left; margin-bottom: 20px;}
	.forms_error{ font-family: trackim_font; font-size: 16px; background: #9e0001; padding: 10px;  text-align: left; color: #fff; border-radius: 4px; display:none; }

.forms_confirm{ font-family: trackim_font; font-size: 16px; background: #333333; padding: 10px;  text-align: left; color: #fff; border-radius: 4px; display:none; }


	.forms_margin_top_20{ margin-top:20px;}
	.forms_margin_bottom_20, .margin_bottom_20{ margin-bottom:20px; }
 .margin_bottom_10{ margin-bottom:10px; }
	div.margin_bottom_0{ margin-bottom: 0px; }
	.forms_button_grey{ background: #333333; border: 1px solid #333333; }	
.grey{ background: #333333; border: 1px solid #333333; }	
	.forms_signup_button_seperator{ margin-left:20px; border-left: 1px solid #dadada; padding-left: 20px; display: inline-flex; }

	#forms_selection, #forms_play, #reset_password_form,  #forgot_username_form{ display:none; }	
	
	
	#signup_form{ display:none; }
	
button{ border:0px; padding: 10px 20px; font-size:16px; letter-spacing: 1px; font-family: trackim_font; background:#007f3e; -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.64);  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.80); border-radius: 4px; outline: none; color: #fff; border: 1px solid #007f3e;   }

button:hover { filter: brightness(120%); cursor:pointer!important; }


a.home_link{ border:0px; padding: 10px 20px; font-size:16px; letter-spacing: 1px; font-family: trackim_font; background:#007f3e; -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.64);  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.80); border-radius: 4px; outline: none; color: #fff; text-decoration: none;   }
a.home_link:hover { filter: brightness(120%); cursor:pointer!important; }

	
input{ font-size:16px; letter-spacing: 1px; font-family: trackim_font;  padding:10px; border: 1px solid #dadada; border-radius: 4px; margin: 0 10px 10px 0px; display:block; width: calc(100% - 20px); }
	
.signup{ margin-left:20px; border-left: 1px solid #dadada; padding-left: 20px; display: inline-flex; }


	
	
	
	
	hr{ border-color: #dadada; margin-top:20px; margin-bottom: 20px;}
	
	



	.line_cont_choose{     padding: 4px 0 12px; }
	.or{ text-align: center; width: 40px; display: inline-block;  font-family: trackim_font; font-size: 16px;}
	

	
	
	
	.space_below{ margin-bottom: 20px; }
	.h1{  font-family: trackim_font;
    font-size: 30px; margin-bottom: 10px; }
	
	.go_back{ float:right;}
	.white{ background: #fff; color: #000;}
	.marg_top_10{ margin-top:  10px; }
	
	
	@media only screen and (max-width: 500px) {
		
		
			.forms_body{ margin: 40px 40px; text-align: center;     max-width: 100%; }
		.home_body{ margin: 40px 40px; text-align: center;     max-width: 100%; }

		.in_forms_body{ margin: 100px 40px; }
	}
	
	
	#reset_password_form_confirm{ display: none; }
	#forgot_username_form_confirm{ display: none; }
	#game{ display: none; }



.game_session_empty_container img{ width: 160px;
	margin-bottom: 4px;}


    /* Game Screen */



	.game_top_bar{  padding:0px; height: 80px;  color:#000; overflow: auto; clear:both;  display:block; text-align:left;   font-family: trackim_font; -webkit-box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.3);  box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.30); background: rgba(255, 255, 255, 0.8);  z-index: 2000;  text-align: center;      position: fixed; z-index: 2000;  top: 0px; left: 0px; right: 0px; }

	.game_logo{      position: relative;
    max-width: 110px; max-height: 60px;  margin-top: 10px; float: left; left: 70px; }
	.game_menu img{ width: 30px; margin: 0px; float: left; left: 20px; top: 30px; position: absolute; }
	.game_timers{  position: absolute; top: 16px; right: 20px; width:156px;}
	#game_timer{ font-size: 36px; text-align: right;  }
	.game_navigation{  z-index:4010; position:fixed; top:81px; bottom:0px; right:0px; left: 0px; /* background:rgba(0,0,0,0.9); */ display:block; display:none;  } 

.load_more{ text-align: center; padding-bottom:40px; }

	#game_bk_blur{backdrop-filter: blur(8px); display:none;  position:fixed; top: 80px; bottom:0px; right:0px; left: 0px;  z-index: 4100; background: rgba(0, 0, 0, 0.5); }
	
	.game_navigation_panel{ position: fixed; left:-240px; top:80px; bottom: 0px; max-width: 240px; width: 100%;  background: rgba(255, 255, 255, 0.95);  -webkit-box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.3);  box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.30);
z-index: 6000;
} 	
	.game_nav{ margin: 0px 0 0 0; padding:0px; } 
	.game_nav li{ display:block;  border-top: 1px solid #e2e2e2; padding: 20px; font-size:16px; margin:0px; }
	.li_last{ border-bottom: 1px solid #e2e2e2; }
	
	.game_nav_close_icon{     width: 30px;
    height: 30px;
    background-image: url(..//imgs/close_icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    float: left;
    left: 20px;
    top: 24px;
    position: absolute; }

	.game_find_games, .my_game_find_games, .game_history_find_games{ position: relative; z-index: 100; padding: 100px 20px 40px 20px; display: block; overflow: hidden;  }

#general_stats .table_stats tr:first-child td{ color: #000!important; background-color:#fff!important;}
#general_stats .table_stats tr:nth-child(even) td {
  background-color: #e2e2e2;
  color: #000;
}
#general_stats .table_stats tr:nth-child(odd) td {
  background-color: #fff;
  color: #000;
}
#general_stats .table_stats tr .total_wins{ background: #007f3e!important; color: #fff!important;}


	.game_session, .game_session_history, .stats, .game_session_mymaps {background: rgba(255,255,255,0.8); padding:0px; border-radius:10px; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60); margin-bottom: 20px;  overflow: hidden; max-width: 800px;
    margin: 0 auto 20px; position: relative;}
	.game_findly_game_selection{margin: 20px 40px; }


	.game_session_img{ float:left; clear:none;  width: 60px; min-height: 110px; background-repeat: no-repeat; background-size: cover; background-position: center; overflow: hidden; position: relative;     -webkit-box-shadow: 2px 0px 4px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 2px 0px 4px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 0px 4px 0px rgba(0, 0, 0, 0.4);

}
	.game_session_left{ float:left; clear:none; width: calc(100% - 60px); text-align: left; overflow: hidden; position: relative;}
	.game_session_left_padding{  margin: 20px 20px; }

	.game_session_left_padding span:last-child{  margin-bottom: 0px; }

	.game_session_bottom{  text-align: left;
       padding: 10px 20px 10px 0px;
    background: #333333;
    overflow: hidden;
		
   }




.game_session_empty{ 
    background: rgba(255, 255, 255, 0.8);
    padding: 0px;
    border-radius: 10px;
    overflow: hidden;
    max-width: 800px;
    margin: 0 auto 20px;
    position: relative;
    color: #000;
	  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60); 
}



.game_session_empty_container{ padding: 40px; text-align: center;  }



.bottom_margin_10{margin-bottom: 10px; margin-right: 10px;}
.bottom_margin_0{margin-bottom: 0px; }


	.game_session_bottom_win{  text-align: left;
    padding: 10px 20px;
    background: #007f3e;
    overflow: hidden; font-size: 16px;
		color: #ffffff;
		  /*  position: absolute;
    bottom: 0px;
    right: 0px;
		left:60px;*/
		min-height: 40px;
   }

	


	.game_session_bottom_loss{  text-align: left;
    padding: 10px 20px;
    background: #a00000;
    overflow: hidden; 
		font-size: 16px;
		color: #ffffff;
		  /*  position: absolute;
    bottom: 0px;
    right: 0px;
	left:60px;*/
		min-height: 40px;
   }


	.game_session_bottom_incomplete{      text-align: left;
    padding: 10px 20px;
    background: #3b3b3b;
    overflow: hidden;
    font-size: 16px;
    color: #ffffff;
    min-height: 40px;
    background-image: linear-gradient(45deg, #000 25%, transparent 25%, transparent 50%, #000 50%, #000 75%, transparent 75%, #3b3b3b);
    background-size: 8px 8px;
   }





.margin_top_20{ margin-top:20px;}
.map_completed_in{
    padding-top: 12px;
    display: block;
    float: left;

}









/* MAP */

	#map{ position: absolute; top:0px; left:0px; right:0px; bottom: 0px; z-index: 3; }
	.map_sceen{ width:0px; height:0x; background:#ccc;  background-repeat: no-repeat; background-size: contain; background-position: center;     border-bottom: 4px solid #f0f0f0; }

button.no_pad_left{ margin-left:0px;}
	
	.map_more_left{  background:url("..//imgs/arrow_left.svg");  background-repeat:no-repeat; background-size: cover; width:20px; height: 100px; position: fixed; z-index: 4; 

padding: 0 10px;
    background-size: 50%;
    background-position: center;

}
	.map_more_right{  background:url("..//imgs/arrow_right.svg");  background-repeat:no-repeat; background-size: cover; width:20px; height: 100px; position: fixed; z-index: 4;
	padding: 0 10px;
    background-size: 50%;
    background-position: center;

}
	.map_more_up{  background:url("..//imgs/arrow_up.svg");  background-repeat:no-repeat; background-size: cover; width:100px; height: 20px; position: fixed; z-index: 4;
	padding: 10px 0;
    background-size: 100%;
    background-position: center;

}
	.map_more_down{  background:url("..//imgs/arrow_down.svg");  background-repeat:no-repeat; background-size: cover; width:100px; height: 20px; position: fixed; z-index: 4; 
	padding: 10px 0;
    background-size: 100%;
    background-position: center;
}
	

	.map_data_container{   position: relative; background: #e2e2e2;	overflow: hidden;	top: 80px;  }
	
	div.strike{  background:#a00000;   -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out; width: 25%;  }
	


	div.find{  background:#007f3e;  }
	

	/* Map Status Bar*/
	.map_finds{  float:left; clear:none; width: calc( 50% - 1px);  border-right: 1px solid #333333; overflow: hidden; text-align: center;  }
	.map_strikes{  float:left; clear:none; width: 50%;   overflow: hidden; text-align: center;  }
	.map_status_text{display:block; padding: 10px; text-align: center; font-size:20px;}

	.map_default_misses{ height: 4px; width: 25%; background:#cecece; margin: 0 0 0 0; float:left; clear:none;  }
	.map_default_found{ height: 4px; background:#cecece; margin: 0 0 0 0; float:left; clear:none;  }
	

	
	.map_fail_expand {
 		background:url("..//imgs/boom.svg");  
		background-repeat:no-repeat; background-size: cover;
 	 	width: 40px; height: 40px;
		position: absolute;
		z-index: 3;
		animation: map_boom 0.5s ease;
		animation-fill-mode: forwards;
			filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.7));
	}

	
	@keyframes map_boom {
		0% {transform: scale(0) rotate(0deg); opacity: 1;  }
		50%{  opacity: 1;   } 
		100% { transform: scale(2) rotate(0deg); opacity: 0;  }
	}
	

	#findly_sceen{ overflow: hidden;
    top: 80px;
    position: relative;}



	.find_center{ text-align: center; padding:60px 20px 20px 20px;}
	.find_center span{      display: block;
    padding-bottom: 0px;
    font-size: 36px; }
	
		.findly{ top: 0px; left: 0px; background:url("..//imgs/findley.png");  background-repeat:no-repeat; background-size: cover; }
	
	.vs_findly{ width: calc(50% - 20px); float:left; clear: none; }
	.vs_findly2{ width: 40px;  float:left; clear: none; }









	.findly_button_cont{ overflow: hidden; float:left; clear:none; padding:20px; background: #e2e2e2; border-right: 1px solid #333;}
	.findly_hold{ float:left; clear:none; width: calc(100%-240px;) }	
	
	
 
	
	.no_visible{ visibility:hidden; }
	

	.selected_notified{  filter: drop-shadow(0px 0px 10px #007f3e); }
	.drop{  filter: drop-shadow(0px 0px 4px #a3a3a3); }
	
	
	.findly_nav{ background: #a7217e;
	
	
	}
	.findly_nav img{      height: 40px;
    padding: 20px;
    padding-top: 31px; 
	
	
	}
	
	
	#nav_left{
		
		-webkit-box-shadow: 4px 0px 6px 0px rgba(0,0,0,0.4);
    -moz-box-shadow:4px 0px 6px 0px rgba(0,0,0,0.4);
    box-shadow: 4px 0px 6px 0px rgba(0,0,0,0.4);
		position: relative; z-index: 1;
	
	}
	
#nav_right{
		
		-webkit-box-shadow: -4px 0px 6px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: -4px 0px 6px 0px rgba(0,0,0,0.4);
    box-shadow: -4px 0px 6px 0px rgba(0,0,0,0.4);
	
		position: relative; z-index: 1;
		
	}
	
	

	.load_button{  background:#a7217e;  background-repeat: no-repeat; background-size:cover; background-position: center;  margin: 0 10px 0 0; border-radius: 6px; border: 1px solid #cccccc; color: #ffffff; padding: 20px;  display:inline-block; text-shadow: 0px 0px 3px #000000; width: calc(33% - 80px);}
	
	.load_button#close{   width:auto;}
	
	
	
	.findly_sheet_selection{ background:#ccc;  background-repeat: no-repeat; background-size:cover; background-position: center;  margin: 0 20px 20px 0; border-radius: 6px; border: 1px solid #cccccc; color: #ffffff; padding: 20px;  display:inline-block; }
	
	.trigger_image{ height: 120px; width: 120px; border-radius: 100px;  background-image: url("..//imgs/bulls.gif"); background-position: center center; background-repeat: no-repeat; background-size: 40%; position:  absolute; top:0; left: 0;   filter: drop-shadow(0px 0px 10px #000000); opacity:1; }
	.hide{ display: none; }
	
	
	
	
	
	
	
	
	.findly{ position: absolute;   }
	



	

	
	.start_cont{ text-align: center; }
	
	.start_cont_img{ width: 120px;  }
	
	.start_cont_logo{ width: 160px;padding-bottom:20px; }
	.start_game{ margin:10px 0 0 0; }
	
	.end_lost, .end_won{display:none;}
	
	.main_text{ font-size: 28px;  padding: 20px 10%; display: block;}
	
	.mini_text{ font-size: 14px; text-align: right; }
	
	.support_text{ font-size: 18px; padding: 40px 20%;     text-align: left;}
	
	
	

	
	
	.find_expand {
 		background:url("..//imgs/woo.svg");  
		background-repeat:no-repeat; background-size: cover;
 	 	width: 40px; height: 40px;
		position: absolute;
		z-index: 3;
		animation: find_expand 1s ease;
		animation-fill-mode: forwards;
		filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.7));
	}

	
	@keyframes find_expand {
		0% { transform: scale(0) translateY(0px);  opacity: 0;  }
		50%{   transform: scale(2) translateY(0px);  opacity: 1;   } 
		80%{ transform: scale(2) translateY(0px); opacity: 1;   } 
		100% { transform: scale(0) translateY(0px);  opacity: 0;  }
	}
	
.game_scale{ position: fixed; bottom: 60px; right: 20px; z-index: 3900;}


button.inactive{     background-color: #9e9e9e!important; border: 1px solid #9e9e9e!important;  }

.game_end{    z-index:4000; position:fixed; top:80px; bottom:0px; right:0px; left: 0px; background:rgba(0,0,0,0.5); backdrop-filter: blur(8px); text-align: center; padding: 0 40px;}

.game_end_display{ margin: auto auto; max-width: 400px;  background: rgba(255, 255, 255, 0.95); border-radius: 40px; padding: 20px;  position: relative; 
	top: 50%;
    transform: translateY(calc(-50% - 20px)); }



#loading{  z-index:4000; position:fixed; top:80px; bottom:0px; right:0px; left: 0px; background:rgba(0,0,0,0.5); backdrop-filter: blur(8px); text-align: center;  } 
	
.loading_container{  margin: auto auto; max-width: 400px; font-size: 20px; padding: 20px;  position: relative; color: #ffffff; top: 50%;
    transform: translateY(calc(-50% - 20px));}


.loader {
    width: 48px;
    height: 48px;
    border: 5px solid #FFF;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    }

    @keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
    } 



	.home_bg{ top:0px; left:0px; right:0px; bottom: 0px; position: fixed;   background-repeat: no-repeat; background-size: cover; background-position: center; background-image: url("..//imgs/sceen-4.webp"); opacity: 0.1;  }
	.home_bg_top{ top:0px; left:0px; right:0px; bottom: 0px; position: fixed;   background-repeat: no-repeat; background-size: cover; background-position: center;    opacity: 0; }

	.forms_bg{ top:0px; left:0px; right:0px; bottom: 0px; position: fixed;   background-repeat: no-repeat; background-size: cover; background-position: center; background-image: url("..//imgs/sceen-4.webp"); opacity: 0.1;  }

	.forms_bg_top{ top:0px; left:0px; right:0px; bottom: 0px; position: fixed;   background-repeat: no-repeat; background-size: cover; background-position: center;    opacity: 0; }

	.game_bg{ top:0px; left:0px; right:0px; bottom: 0px; position: fixed;   background-repeat: no-repeat; background-size: cover; background-position: center; background-image: url("..//imgs/sceen-4.webp"); opacity: 0.1;  }


.profile_bg{ top:0px; left:0px; right:0px; bottom: 0px; position: fixed;   background-repeat: no-repeat; background-size: cover; background-position: center; background-image: url("..//imgs/sceen-8.webp"); opacity: 0.1;  }

.my_game_bg{ top:0px; left:0px; right:0px; bottom: 0px; position: fixed;   background-repeat: no-repeat; background-size: cover; background-position: center; background-image: url("..//imgs/sceen-6.webp"); opacity: 0.1;  }


#create_map{ overflow: hidden; top: 0; left: 0; right: 0; bottom: 0;  position: absolute;}
#create_map_tools{padding: 10px 20px 0px 20px; background: #e2e2e2;     z-index: 2;
    position: relative; overflow: hidden;     text-align: right; }
.tools_body button{ margin-bottom: 10px;}

#create_map_container{ top: 80px; position: relative; overflow: hidden; }

#create_map_sceen_container{  }

#create_map_sceen{
    
    background: #ccc;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center; position: relative;
    background-image: url("..//imgs/sceen-9.webp");     border-bottom: 4px solid #f0f0f0;  border-top: 4px solid #f0f0f0;}


#select_map_container{  background: #fff;
    overflow: hidden;
     padding: 10px; 
  
    border-radius: 20px;
	
	margin: 20px auto 80px;
    position: relative;
    max-width: 800px;

}

div#select_map{     padding: 0 20px; }
.map_image{ width: 50%; float:left; clear: none; }
.map_image img{     width: calc(100% - 20px);
    margin: 10px;
    border: 1px solid #cccccc; }
#select_map{ overflow: auto; }
#close_select_map_button{margin-top:20px; margin-bottom:20px;}

.added_findly{width: 60px; height: 60px; top: 0px; left: 0px; background:url("..//imgs/findley.png");  background-repeat:no-repeat; background-size: cover; position: absolute; rotate: 0deg  }



#edit_findly_create{ position: fixed; bottom: 99px; right: 20px; z-index: 20;}
#edit_findly_create button{ margin-left: 10px;}

#edit_findly{ position: fixed; bottom: 50px; right: 20px; z-index: 20;}
#edit_findly button{ margin-left: 10px; background-color: #333333; border: 1px solid #333333; }
#create_map_tools button{ margin-left: 10px; }

#edit_findly_map{ position: fixed; top: 150px; right: 20px; z-index: 20;}
#edit_findly_map button{ margin-left: 10px; background-color: #333333; border: 1px solid #333333; }


.game_scale button{ margin-left: 10px;}

.edit_butts{ padding: 10px 20px;    background-repeat: no-repeat; background-size: 40%; background-position: center; margin-left: 4px; }


#show_findly_button, #show_findly_button_ingame{ background-image:url("..//imgs/eye.svg");  }


#edit_up{ background-image:url("..//imgs/grow.svg");  }
#edit_down{ background-image:url("..//imgs/shrink.svg");  }
#edit_rotate_left{ background-image:url("..//imgs/icon_rotate_l.svg");  }
#edit_rotate_right{ background-image:url("..//imgs/icon_rotate_r.svg");  }
#edit_remove{ background-image:url("..//imgs/trash.svg"); margin-left:10px; }
.edit_remove{ background-image:url("..//imgs/trash.svg"); margin-left:10px; }
.edit_play{ background-image:url("..//imgs/play_white.svg"); margin-left:10px; }

.right{ float:right; margin-left:10px;}

.edit_played, .edit_play{ background-image:url("..//imgs/play_white.svg"); }

.outline_button{ margin-left:10px; float:right; box-shadow: none; border: 1px solid #fff;     background-color: transparent;  }

.edit_pencil{ background-image:url("..//imgs/edit.svg"); magin-left:20px; }



#scale_down, #scale_down_edit{ background-image:url("..//imgs/shrink_sceen.svg"); } 
#scale_up, #scale_up_edit{ background-image:url("..//imgs/grow_sceen.svg");  }

.map_big{ font-size: 24px; display: block; overflow: hidden; position: relative; }
.map_big span{ font-size: 24px; display: block;     left: 0px;
    position: relative;     float: left;
    display: block; }
.map_text{  font-size: 16px; }
.map_text_small{  font-size: 12px; display:block; }


button.map_stats_button, button.my_map_stats_button, button.history_stats_button{ 
    padding: 10px 20px;
    background-color: transparent;
    color: #000;
    float: right;
    border: 1px solid #fff;
    background-repeat: no-repeat;
    background-size: 54%;
    background-position: center;
    background-image: url(..//imgs/stats.svg);
    box-shadow: none;  margin-left: 10px; }
button.map_stats_button2,  button.my_map_stats_button2,  button.history_stats_button2{
    padding:  10px 20px;
    background-color: transparent;
    color: #000;
    float: right;
    border: 1px solid #fff;
    background-repeat: no-repeat;
    background-size: 54%;
    background-position: center;
    background-image: url(..//imgs/stats_close.svg);
    box-shadow: none;  margin-left: 10px; }




.stats_container, .my_stats_container{ background: #333333; clear: both; padding:20px; display:none; -webkit-box-shadow: inset 0px 12px 11px -1px rgba(0,0,0,0.72);
-moz-box-shadow: inset 0px 12px 11px -1px rgba(0,0,0,0.72);
box-shadow: inset 0px 12px 11px -1px rgba(0,0,0,0.72);   }

.stats_container_scroll{ max-height: 300px;
    overflow-y: scroll;}

.table_stats{ border-collapse: separate;  width:100%; border-spacing: 0px;}
.table_stats tr td{ border-collapse: collapse; border: 1px solid #ccc; padding: 10px; color:#000; background: #fff;}
.table_stats tr:first-child td{ color: #fff!important; background-color:#333!important; position: sticky;
  top: 0;
  z-index: 3;border-collapse:separate!important; }


.table_stats tr:first-child{  border-collapse:separate!important; }


thead th {
 
}


.table_stats tr:nth-child(odd) td {
  background-color: #e2e2e2;
  color: #000;
}

#game_end_stats .table_stats tr:first-child td{ color: #fff!important; background: #333333!important; }



.table_stats tr td.highlight, .table_stats tr:nth-child(odd) td.highlight {  background: #fff7ce; color:#000000; }

.table_stats tr td:nth-child(even) { text-align: center; }


.icon_set{
	content: "";
	width: 16px;
    height: 16px;
	color: #333;
	background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    display: inline-block;
	position: relative;
    top: 2px;
	    margin-right: 6px;
}

.top_time_text { background-image: url(..//imgs/clock_grey.svg); }
.your_time_white { background-image: url(..//imgs/clock.svg); }
.plays_text { background-image: url(..//imgs/plays.svg); }


.play_map{ }
.play_map:after {
    width: 16px;
    padding: 0px;
    background-color: transparent;
    color: #000;
    float: right;
    /* border: 1px solid #fff; */
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-image: url(..//imgs/play_white.svg);
    display: block;
    content: "";
    height: 16px;
    /* position: absolute; */
    /* top: 113px; */
    /* margin-top: -4px; */
    margin-left: 6px;  

}

.clock:before {
    width: 22px;
    padding: 0px;
    background-color: transparent;
    color: #000;
    float: left;
    /* border: 1px solid #fff; */
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-image: url(..//imgs/clock.svg);
    display: block;
    content: "";
    height: 22px;
    /* position: absolute; */
    /* top: 113px; */
    margin-top: -4px;
    margin-right: 10px;
}


.badge:before {
      width: 30px;
    padding: 0px;
    background-color: transparent;
    color: #000;
    /* float: left; */
    /* border: 1px solid #fff; */
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-image: url(..//imgs/badge.svg);
    display: block;
    content: "";
    height: 30px;
    position: absolute;
       bottom: 20px;
    right: 20px;}

.center_google_button{ text-align:center; }
.center_google_button2{ display:inline-block;  }


#start_game_button_container{  position: relative; top: 50%;
    transform: translateY(calc(-50% - 20px));}

.ready_set_go{ text-align: center; font-size: 24px; margin-bottom: 10px; color: #ffffff;     z-index: 2;
    position: relative; }
button.start_game_button{ box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 1); font-size: 24px; padding: 20px 40px;  border-radius: 20px;}

.game_nav li.nav_home_section{    background: #dbdbdb;
    padding: 2px 20px; color: #ffffff;}




.ready_set_go_img{ margin-bottom:40px;  text-align: center;}
.ready_set_go_img img{ max-height: 140px;}
.ready_set_go_img span{ display: block; text-align: center; color: #ffffff;}



#find_what{  z-index:4000; position:absolute; top:80px; bottom:0px; right:0px; left: 0px; background:rgba(0,0,0,0.5); backdrop-filter: blur(8px); text-align: center;  } 

#find_what_container{  position: relative; display: block; top: 50%;
    transform: translateY(calc(-50% - 20px)); } 


.view_findly_button{ 
	background: url(..//imgs/findley.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 50px;
    width: 50px;
    position: relative;
    float: right;
    top: 15px;
    right: 120px; text-decoration: none; display:block; background-color: transparent; z-index: 100;  box-shadow: none; border:none; }



.my_edit_button{     clear: both;
    /* display: block; */
    float: left; }


#win_timing{ text-align: center; margin: 4px 0 20px 0;}

.stats{ background: #333333;  color: #fff; overflow: hidden; }
.stats div{  padding: 20px;  }
.stats div table{ width: 100%;  }
.proflie_body{ text-align: left; }
#profile_info{ margin-bottom: 20px;}
.profile_info_section{ padding-top:20px; border-top: 1px solid #cccccc; }
.h2{display:block; margin-bottom: 10px; font-style: 20px; }

#test_mode{ font-size: 16px; text-align: center;     position: fixed;
    top: 0px;
    right: 0px;
    left: 0px;

}
.test_mode_alert{font-size: 20px;
    display: block;
    padding: 20px;
    border-radius: 0px;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.5);
    /* background-image: linear-gradient(45deg, #000 25%, transparent 25%, transparent 50%, #000 50%, #000 75%, transparent 75%, #3b3b3b); */
    background-size: 8px 8px;
    /* top: 40px; */
    /* margin-top: 530px; */
    position: relative;
}
.test_mode_alert_small{  font-size: 14px; }


.left{ display:inline-block; }

.jump_buttons{ position:fixed; top:22px; right:20px; z-index: 2100; }
.jump_buttons_close{ position:fixed; top: 22px; right: 182px; z-index: 2100; }

.map_below{ background: #e2e2e2;    background-image: linear-gradient(45deg, #c2c2c2 25%, transparent 25%, transparent 50%, #c2c2c2 50%, #c2c2c2 75%, transparent 75%, #e2e2e2); background-size: 20px 20px;
 }
div#map_save_created_container{ overflow: hidden; }


.confirmation_message{ background: #007f3e;  text-align: center; position: fixed; bottom:40px; left: 0px; right:0px; color: #ffffff; -webkit-box-shadow:  0px -3px 8px 0px rgba(0, 0, 0, 0.5);
 box-shadow: 0px -3px 8px 0px rgba(0, 0, 0, 0.5); z-index: 2000;
  }

.confirmation_message div{  padding: 20px; text-align: center; color: #ffffff; -webkit-box-shadow:  inset  0px -7px 10px 1px rgba(0, 0, 0, 0.4);
-moz-box-shadow: inset  0px -7px 10px 1px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0px -7px 10px 1px rgba(0, 0, 0, 0.4);

  }


.error_message{ background: #9e0001;  text-align: center; position: fixed; bottom:40px; left: 0px; right:0px; color: #ffffff; -webkit-box-shadow:  0px -3px 8px 0px rgba(0, 0, 0, 0.5);
 box-shadow: 0px -3px 8px 0px rgba(0, 0, 0, 0.5); z-index: 2000;
  }

.error_message div{  padding: 20px; text-align: center; color: #ffffff; -webkit-box-shadow:  inset  0px -7px 10px 1px rgba(0, 0, 0, 0.4);
-moz-box-shadow: inset  0px -7px 10px 1px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0px -7px 10px 1px rgba(0, 0, 0, 0.4);

  }




#edit_map_title{ float:left; clear:none; font-size: 24px; padding: 10px 0px 0 0px; }


.privacy_policy{     margin-left: 4px;
    padding-left: 10px;
    border-left: 1px solid #ccc; }

.privacy_policy a{ color: #ffffff;  margin-right: 10px;}
.privacy_policy a:hover{ color: #e2e2e2; }


.no_pad{ margin-left: 0px; }
#donate-button{ height: 40px;}
#donate_container{     padding: 20px;
    margin: 20px;
    border: 2px dashed #c2c2c2;
    border-radius: 20px;
    text-align: left;
}

.loader_holder, .loader_holder_history, .loader_holder_mymaps{ text-align:center; margin-bottom: 20px;
	margin-top: 40px;
}
.loader_blk {
    width: 48px;
    height: 48px;
    border: 5px solid #000;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation_blk 1s linear infinite;
    }

    @keyframes rotation_blk {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
    } 

